Project

General

Profile

Freedom Issue #1380

[riot-desktop][element-desktop] requires electron

ToffeeYogurtPots - about 5 years ago - . Updated about 2 years ago.

Status:
fixed
Priority:
freedom issue
Assignee:
% Done:

100%


Description

Apologies, I'm far from an expert but I just noticed that riot-desktop is included in the community repo. Riot is free software (Apache) but requires electron to run.


Related issues

Related to Packages - Freedom Issue #1167: [chromium][electron][qt5-webengine][qt6-webengine] QTWebgine/Electron embeds "entire Chromium platform"confirmed

Actions

History

#1

Updated by isacdaavid about 5 years ago

  • % Done changed from 0 to 100
  • Assignee set to isacdaavid
  • Status changed from open to fixed
#2

Updated by bill-auger almost 5 years ago

  • Related to Freedom Issue #1167: [chromium][electron][qt5-webengine][qt6-webengine] QTWebgine/Electron embeds "entire Chromium platform" added
#3

Updated by bill-auger about 2 years ago

  • Subject changed from [riot-desktop] requires electron to [riot-desktop][element-desktop] requires electron

name changed to 'element-desktop'

Also available in: Atom PDF